﻿/*=============================*/
/* SECTION : FULL WIDTH SLIDER */
/*=============================*/

.fullwidthslider .carousel-indicators {
    bottom: -40px;
    width: 400px;
    margin-left: 0;
    left:auto /* Replace INITIAL with AUTO */;
    right: 15px;
    text-align: right;
}
@media (min-width: 768px) {
    .fullwidthslider .carousel-indicators {
        bottom: -40px;
        width: 400px;
        margin-left: 0;
        left:auto /* Replace INITIAL with AUTO */;
        right: 36%;
        text-align: right;
    }
}
@media (min-width: 992px) {
    .fullwidthslider .carousel-indicators {
        bottom: -40px;
        width: 400px;
        margin-left: 0;
        left:auto /* Replace INITIAL with AUTO */;
        right: 52%;
        text-align: right;
    }
    .sf-prod-wide {
        margin-top: -20px;
    }
}


/*===========================*/
/* SECTION : VIDEOS & PHOTOS */
/*===========================*/

.sf-videosphotos {
    width:auto;
    height:auto;
}
.sf-photos {
    background-color:#fbf8f5;
    overflow:hidden;
}
.sf-videos {
    overflow:hidden;
}
@media (min-width: 768px) {
    .sf-videosphotos {
        height: auto;
    }
}
@media (min-width: 992px) {
    .sf-videosphotos {
        height: 392px;
    }
}
@media (min-width: 1200px) {
    .sf-videosphotos {
        height: 500px;
    }
}


/*==========================*/
/* SECTION : REVIEWS & BUZZ */
/*==========================*/

.sf-reviewsbuzz {
    position:relative;
    width:auto;
    height:auto;
}
.sf-reviews-carousel {
    padding-top:25px;
    height:300px;
    overflow:hidden;
    background-color:#ececec;
    font-family:Georgia;
    color:#e50000;
}
.sf-reviews-carousel h1 {
    color:#e50000;
}
.sf-reviews-twitter {
    height:auto;
    overflow:hidden;
}
.sf-reviews-ratings {
    height:auto;
    overflow-y: scroll;
}
@media (min-width: 768px) {
  .sf-scroll-tweets
{
    height: 369px;
}
    .sf-reviewsbuzz {
        /*height: 500px;*/
    }
    .sf-reviews-twitter,
    .sf-reviews-ratings {
        height: 100%;
    }
}
@media (min-width: 992px) {
      .sf-scroll-tweets
{
    height: 200px;
}
    .sf-reviews-twitter {
        height: 200px;
    }
    .sf-reviews-ratings {
    }
}
/*===========================*/
/* SECTION : CAST & CREATIVE */
/*===========================*/

.sf-castcreative {
    /*background-color:#3b3b3b;*/
    overflow:hidden;
}
@media (min-width: 768px) {
    .sf-castcreative {
        height: 556px;
    }
}
@media (min-width: 992px) {
    .sf-castcreative {
        height: 606px;
    }
}
@media (min-width: 1200px) {
    .sf-castcreative {
        height: 590px;
    }
}

/*==============================*/
/* SECTION : SCHEDULE & TICKETS */
/*==============================*/
.sf-prod-additional-info{
    height:100%;
    overflow:hidden;
    background-color:rgb(229,0,0); 
    
}
.sf-prod-venue-info{
    padding:50px
}
.sf-prod-need-help{
    padding:50px
}

@media (min-width: 1200px) {
    .sf-prod-venue-info{
        background-color:#282828;
        color:white;
        min-height:200px;
        position: relative;
        top:72px;
    }
    .sf-prod-need-help{
        background-color:#3b3b3b;
        color:white;
        min-height:128px;
        position: relative;
    }
}
@media (max-width: 1200px) {
    .sf-prod-venue-info {
        background-color: #282828;
        color: white;
        min-height:150px;
    }
    .sf-prod-need-help{
        background-color:#3b3b3b;
        color:white;
        min-height:150px;
    }
}

